Subject: Ticket Assigned - return
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 12 Sep 2021 19:06:05 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return muhsin                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  muhsin Bot:  Hi Muhsin ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9500842532 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0544563243            10:49 PM, 12th Sep                     muhsin                    H           10:51 PM, 12th Sep                   Sohaib                   Hi Muhsin ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           10:51 PM, 12th Sep                   Sohaib                   We would be happy to help you. However for us to check and investigate, we would need some more information.           10:53 PM, 12th Sep                   Sohaib                   Hi, I'm not getting a response from you. Are we still connected?           10:54 PM, 12th Sep                   Sohaib                   Hi, I'm not getting a response from you. Are we still connected?           10:54 PM, 12th Sep                     muhsin                    Yes           10:55 PM, 12th Sep                     muhsin                    Sohaib are you there?           10:55 PM, 12th Sep                   Sohaib                   We would be happy to help you. However for us to check and investigate, we would need some more information.           10:58 PM, 12th Sep                   Sohaib                   Hi Muhsin , I'm not getting a response from you. Are we still connected?           11:00 PM, 12th Sep                     muhsin                    I ordered a sandal yesterday           11:00 PM, 12th Sep                     muhsin                    I need to exchange that           11:00 PM, 12th Sep                     muhsin                    I need 45 size           11:00 PM, 12th Sep                     muhsin                    I ordered 44 size usually i use 44 size but this one is small so i need 45 size           11:01 PM, 12th Sep                     muhsin                    Can i get exchange?           11:01 PM, 12th Sep                   Sohaib                   In the meantime, an exchange is not available at www.maxfashion.com. You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return. · You can also book the return online. You can log into your account and go to Order History. Click on "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any (max fashion) store across the UAE. Here’s what you need to do.  · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (max fashion) store in the UAE. · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.  12:31 AM           11:02 PM, 12th Sep                   Sohaib                   Is there anything else I can help you with?           11:02 PM, 12th Sep                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:05 PM, 12th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3095195